; This file includes RM-49 phone files and directories to be backed up.
;
; Backup file format:	   'FileX = c:\directory\file.txt' to backup a single file
; Backup directory format: 'DirX = c:\directory' to backup all files in this directory
;                          'DirX = c:\directory\*.txt' to backup all .txt files in this directory
;                          'DirX = c:\directory\file.*' to backup all files which name is 'file'
;                          'DirX = c:\directory\*.*' to backup all files and subdirectories
;
; If used unicode characters (big endian):
; UCFileD1 = 00,63,00,3A,00,5C,00,64,00,69,00,72 (directory in the phone)
; UCFileF1 = 00,66,00,69,00,6C,00,65,00,2E,00,74,00,78,00,74 (filename)
;      To backup single file. Directory and filename in Unicode asciihex (big endian).
;
; UCDir1 = 00,63,00,3A,00,5C,00,64,00,69,00,72
;      To backup all files in this directory.
;
; 'UCDirAll1 = 00,63,00,3A,00,5C,00,64,00,69,00,72'
;      To backup all subdirectories of this directory.

[SOS General settings]
Dir1 = c:\private\10202be9\*.*

[SOS Phonebook]
Dir1 = c:\private\10202be9\*.*
File1 = c:\private\10003a73\backup_registration_Contacts.xml
	
[SOS Messaging Centre]
Dir1 = c:\private\10202be9\*.*
                                              
[SOS Photo Album]
Dir1 = c:\Nokia\Images
Dir2 = c:\Data\Images\Pictures
 
[SOS T9 Dictionary]
Dir1 = c:\private\10202be9\*.*

[SOS Ringing Tones]
Dir1 = c:\Data\Sounds
Dir2 = c:\Data\Sounds\Digital
Dir3 = c:\Data\Sounds\Simple
Dir4 = c:\private\10202be9\*.* 

[SOS Operator Logos]
Dir1 = c:\Nokia\Images\Pictures
Dir2 = c:\private\10202be9\*.*

[SOS User profile settings]
Dir1 = c:\private\10202be9\*.*

[SOS WML Browser settings]
Dir1 = c:\private\10202be9\*.*

[SOS WML Browser Bookmarks]
Dir1 = c:\System\Data\BrowserBookmarks\*.*

[SOS Date & Time settings]
Dir1 = c:\private\10202be9\*.*

[SOS GPRS settings]
Dir1 = c:\private\10202be9\*.*
Dir2 = c:\private\100012a5\*.*

[SOS Bluetooth settings]
Dir1 = c:\private\10202be9\*.*
Dir2 = c:\private\100012a5\*.*

[SOS Calendar / To-Do list]
Dir1 = c:\private\10202be9\*.*
File1 = c:\private\10003a5b\Calendar

[SOS Voice Recorder settings]
Dir1 = c:\Data\Sounds\Digital\
Dir2 = c:\private\10202be9\*.*

[SOS Voice Tagging]
Dir1 = c:\private\10202be9\*.*

[SOS Certificate Management settings]
Dir1 = c:\private\10202be9\*.*
Dir2 = c:\private\101F72A6\*.*

[SOS Voice Mailbox settings]
Dir1 = c:\private\10202be9\*.*

[SOS Application Shell]
Dir1 = c:\private\10202be9\*.*

[SOS SmlSync]
Dir1 = c:\private\100012a5\*.*

[SOS PC Connectivity]
Dir1 = c:\private\101F7C87\*.*

[SOS Java Applications]
Dir1 = c:\System\Apps

[SOS Symbian OS Applications]
Dir1 = c:\System\install

[SOS Real Media]
Dir1 = c:\private\10202be9\persist\*.*
Dir2 = c:\resource\*.* 